Subject: Re: Sink the Bismarck
From: "Steve Bamford ARC" <[email-masked]>
To: "Konley Kelley" <[email-masked]>
Date: Sun, 16 May 2004 21:30:15 -0700

Hi Konley,
Thanks for sending in your Swordfish artwork article.  I'll e-mail you when
your article goes on ARC....currently articles are taking about 3 weeks from
the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Konley Kelley" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Sent: Tuesday, April 27, 2004 7:58 PM
Subject: Sink the Bismarck

> Steve:
>
> Here is another example of digital artwork with my just finished 1:48
> Tamiya Swordfish.  That kit was something else!   I've been dreaming
> about compositing it into a picture with my 3D Bismarck.  Attached is
> my image.
>
> I recently watched SINK THE BISMARCK on DVD and know a lot about that
> event in history.  The courage of the British Navy Swordfish pilots is
> something to very much admire.  And, as the Bismarck wildly turned to
> avoid their torpedoes, its AA gunners couldn't knock down the
> slow-moving Swordfish flying straight at almost sea level to launch
> their torpedoes.
>
> The Swordfish pilots and crews sank the Italian fleet, doomed the
> Bismarck, and helped bring to an end the dominance of the battleship in
> naval warfare.
>
>

----------------------------------------------------------------------------
----

>
>
>
> On Wednesday, April 14, 2004, at 03:54  PM, Steve Bamford ARC wrote:
>
> > Hi Konley,
> > I just wanted to let you know your digital artwork  article went on ARC
> > today.  Thanks for sending it in!!!
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you've never been hurt.
> > Work like you don't need the money.
> > Dance like nobody's watching.
> > Sing like nobody's listening.
> > Live like it's Heaven on Earth.
> >
> > ----- Original Message -----
> > From: "Konley Kelley" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Saturday, March 13, 2004 12:26 PM
> > Subject: Article on "Photoshop Model Dioramas"
> >
> >
> >> Steve:
> >>
> >> I think I'm far enough along with my project here to offer a
> >> submission
> >> to your website about this work.  I don't know if you are OK with
> >> putting a URL within an article linking readers to the section on my
> >> website that deals with this.  If you are not OK with this, I
> >> completely understand.
> >>
> >> FYI:  I wrote Kelly Quirk an e-mail thanking him for the pics and
> >> stories of the model he created honoring his Grandfather.  He is an
> >> inspiration to other modelers as are many of the other guys and gals
> >> that contribute pics and stories to your website.
> >>
> >> Enjoy the article.  Thanks.
> >>
> >>
> >
> >
> > -----------------------------------------------------------------------
> > -----
> > ----
> >
> >
> >>
> >>
> >>
> >
>